gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.CellRendererStateGType)) System.Flags Tells how a cell is to be rendered.
- Field
  2.12.0.0
  Gtk.CellRendererState The cell currently has the keyboard focus.
- Field
  2.12.0.0
  Gtk.CellRendererState The cell is drawn in an insensitive manner.
- Field
  2.12.0.0
  Gtk.CellRendererState The mouse is hovering over the cell.
- Field
  2.12.0.0
  Gtk.CellRendererState The cell is currently selected, and probably has a selection colored background to render to.
- Field
  2.12.0.0
  Gtk.CellRendererState The cell is in a sorted row.